



div.loginClass {
	
	align-items: center;
	margin :auto;
	padding: 20px;
}
#demo-menu-lower-left {
	margin-left: 40%;
}

#inner {
	display: table;
	margin: 0 auto;
	
	
}

#proImage {
	display: table;
	margin: 0 auto;
	
	border-top-left-radius: 50% 50%;
	border-top-right-radius: 50% 50%;
	border-bottom-right-radius: 50% 50%;
	border-bottom-left-radius: 50% 50%;
}

.textOne{
	background-color: #FF4081;
	text-align: center;
	font-size: 150%;
	color: white;
}

.textTwo{
	background-color: #FF4081 ;
	color: white;
}
#proImg{
	display: table;
	margin: 0 auto;
	
	
}

.bg1{
	background-color: blueviolet;
}
.bg2{
	background-color: chartreuse;
}
.bg3{
	background-color: orange;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.tit{
	text-align: center;
	
	font-size: 28px;
}

.mygrid{
	background: #F0F0F0 ;
	
	
	
}

.demo-card-square.mdl-card {
	width: 184px;
	height: 184px;
	
}

.demo-card-square.mdl-card__media {
	width: 100%;
	height: auto;
}


.mycard{
	margin-top: 1em;
}
.card_menu{
	margin-left: 90%;
	
}
.demo-blog img {
	
	width: 100%;
	height: auto;
}

.custom-file-input {
	display: inline-block;
	position: relative;
	color: white;
}
.custom-file-input input {
	visibility: hidden;
	width: 100px
}
.custom-file-input:before {
	content: 'Choose File';
	display: block;
	background: -webkit-linear-gradient( -180deg, #ffdc73, #febf01);
	background: -o-linear-gradient( -180deg, #ffdc73, #febf01);
	background: -moz-linear-gradient( -180deg, #ffdc73, #febf01);
	background: #039be5;
	border: 3px solid black;
	border-radius: 10px;
	padding: 5px 0px;
	outline: none;
	white-space: nowrap;
	cursor: pointer;
	text-shadow: 1px 1px rgba(255,255,255,0.7);
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
	position: absolute;
	left: 0;
	right: 0;
}
.custom-file-input:hover:before {
	border-color: black;
}
.custom-file-input:active:before {
	background:greenyellow;
}

.myavatar{
	width: 50px;
	height: 50px;
	border-radius: 32px;
	margin: 8px 0;
	
}

.myim{
	margin-right: 1em;
}

.selected
{
	background-color:#80ffff;
}

.demo-blog .demo-blog__posts {
	max-width: 1000px;
	padding: 0;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}

.mypagecontent{
	background: #F0F0F0 ;
	
	
	
}

.demo-blog .demo-blog__posts2 {
	max-width: 900px;
	padding: 0;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}


.demo-blog .demo-blog__posts_landing_page {
	max-width: 500px;
	padding: 0;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}

.demo-blog .demo-blog__posts_about_page {
	max-width: 800px;
	padding: 0;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}

.demo-blog .demo-blog__posts_product_info_page {
	max-width: 500px;
	padding: 0;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}

.demo-blog .demo-blog__posts_all_products_page {
	max-width: 500px;
	padding: 0;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}



.scrolldown{
	
}




.object-fit_scale-down { object-fit: scale-down }



.demo-blog img { height: 180px; background-color: white;}

.demo-blog  img[class] { 
	width: 100%;
}

.material-icons.orange600 { color: #FF4081; }




.rupee {
    background-position:left;
    width: 10px;
    height: 14px;
    background-image: url('http://i.stack.imgur.com/vJZ9m.png');
    display:block;
    background-repeat: no-repeat;
	
}



.demo-list-action.mdl-list__item{
	padding-left:16px;
	padding-right:16px;
	padding-top:0px;
	padding-bottom:0px;
}



.material-icons.wcolor { color: red; }

.material-icons.rcolor { color: ##ff4081; }



.mdl-dialog {
	border: none;
	box-shadow: 0 9px 46px 8px rgba(0, 0, 0, 0.14), 0 11px 15px -7px rgba(0, 0, 0, 0.12), 0 24px 38px 3px rgba(0, 0, 0, 0.2);
width: 280px; }
.mdl-dialog__title {
    padding: 24px 24px 0;
    margin: 0;
font-size: 1.5rem; }
.mdl-dialog__actions {
    padding: 8px 8px 8px 24px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
flex-wrap: wrap; }
.mdl-dialog__actions > * {
	margin-right: 8px;
height: 36px; }
.mdl-dialog__actions > *:first-child {
margin-right: 0; }
.mdl-dialog__actions--full-width {
padding: 0 0 8px 0; }
.mdl-dialog__actions--full-width > * {
	height: 48px;
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	padding-right: 16px;
	margin-right: 0;
text-align: right; }
.mdl-dialog__content {
    padding: 20px 24px 24px 24px;
color: rgba(0,0,0, 0.54); }


.owl-carousel.owl-hidden {
    opacity: 1;
}



